Oracle PeopleSoft Enterprise CS Financial Aid CVE-2018-3076 Remote Security Vulnerability

Oracle PeopleSoft Enterprise CS Financial Aid is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. The 'ISIR Processing' component is affected.

This vulnerability affects the following supported versions:
9.0, 9.2


 

Privacy Statement
Copyright 2010, SecurityFocus